Last modified: 2012-04-19 21:43:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21252 - Collapsing Tabs: Drop down link disabled for IE8
Collapsing Tabs: Drop down link disabled for IE8
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC All
: Normal major (vote)
: ---
Assigned To: Adam Miller
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-23 11:05 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screen print of the error (37.50 KB, application/pdf)
2009-10-23 11:06 UTC, Calcey QA
Details

Description Calcey QA 2009-10-23 11:05:38 UTC
Reporting against Babaco Release : r57957

Steps to Reproduce ::

1) Reduce the screen size of the window
<<Drop down list is not working>>

Expected Outcome::
Drop down link should be enabled


Test Environment::

Browser (User-Agent): 	Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0)
Comment 1 Calcey QA 2009-10-23 11:06:17 UTC
Created attachment 6705 [details]
Screen print of the error
Comment 2 Roan Kattouw 2009-10-31 10:57:36 UTC
Fixed by Adam in r58383.
Comment 3 Calcey QA 2009-11-12 07:32:54 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links